body{
    background:#F7F7F7;
    overflow-x: hidden;
}

.region1{
    background:url(../images/mech2.jpg) center no-repeat;
    background-size:cover;
    width:100%;
    /*background-size:100%;*/
    left:0px;
    position:absolute;
    /*height:98%;*/
    height:400px;
    padding:0.2% 0%;
	z-index:1500;
    margin-top: 5%;
}




.LOGOMENLAYOUT{
margin-left:auto;
margin-right:auto;
width:100%;
top:0px;
left:0px;
/*background:#638527;*/
z-index:2000;
position:absolute;
}



.sectorLOGO{
float:left;
height:100px;
width:20%;
}


.sectorMENU{
float:right;
width:60%;
}


.sectorMENU ul{
float:right;
}

.sectorMENU ul li{
    float:left;
    list-style:none;
    font-family:Tahoma, Geneva, sans-serif;
    font-size:13px;
    text-shadow:1px 1px 1px #000000;
    margin-left:20px;
    display:inline;
}


.sectorMENU ul li a{
    text-decoration:none;
    color:#FFFFFF;
}


.sectorMENU ul li a:hover{
    color: #638527;
    transition: color 0.3s linear 0s;
}


.sectorMOTTO {
    margin-top:250px;
    /*margin-top:20%;*/
    height:130px;
    width:90%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    font-family:Tahoma, Geneva, sans-serif;
}

.SUBsectMOTTO1{
    font-size:45px;
    font-weight:bold;
    color:#FFFFFF;
}

.SUBsectMOTTO2{
    font-size:14px;
    color:#FFFFFF;
    margin-top:20px;
    font-weight:bold;
}

.sectorLOGIN_FORM{
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
    width:80%;
}





.sectorLOGIN_FORM2{
    margin-top:30px;
    border:1px solid transparent;
    margin-left:auto;
    margin-right:auto;
    width:80%;
    text-align:center;
}

.emailpasslayout{
   margin-left:auto;
   margin-right:auto;
   width:70%;
   height:50px;
   /*border:1px solid #000000;*/
   text-align:center;
}

.emailbox{
   float:left;
   width:49%;
   /*border:1px dotted #FFFFFF;*/
   /*padding:0px 4px;*/
}

.passbox{
   float:left;
   width:49%;
   /*border:1px dotted #FFFFFF;*/
}

.submitboxlayout{
   margin-left:auto;
   margin-right:auto;
   width:70%;
   text-align:center;
   /*border:1px solid #FFFFFF;*/
}

.submitbox{
   /*width:30%;*/
  /* border:1px dotted #FFFFFF;*/
}







.midcontent{
margin-top:10px;
border:1px solid transparent;
margin-left:auto;
margin-right:auto;
width:80%;
font-family:arial;
font-size:14px;
font-weight:bold;
/*text-shadow:1px 1px 1px #ffffff;*/
margin-bottom:20px;
height:150px;
}

.midcontent a{
text-decoration:none;
color:#4A4A4A;
}

.midcontent1{
float:left;
width:31.5%;
text-align:center;
padding:0% 1%;
line-height:1.5;
margin-bottom:20px;
}

.midcontent2{
float:left;
width:31.5%;
text-align:center;
padding:0% 1%;
line-height:1.5;
margin-bottom:20px;
}

.midcontent3{
float:left;
width:31.5%;
text-align:center;
line-height:1.5;
margin-bottom:20px;
}

.submidcontent{
font-weight:normal;
font-size:14px;
margin-top:5%;
color:#6D6D6D;
}


.footer{
width:100%;
margin-top:10px;
background:#FFFFFF;
height:200px;
text-shadow:1px 1px 1px #FFFFFF;
font-family:tahoma;
border-top:1px solid #cccccc;
}

.footercontent{
margin-left:auto;
margin-right:auto;
width:90%;
height:150px;
}

.footerheader{
font-weight:bold;
font-family:tahoma;
text-shadow:1px 1px 1px #FFFFFF;
color:#4A4A4A;
font-size:14px;
margin-top:12px;
margin-bottom:12px;
}

.woske1{
float:left;
margin-right:6%;
}


.woske1 ul li{
list-style:none;
}

.woske1 ul li a{
text-decoration:none;
line-height:2.0;
font-family:tahoma;
font-size:14px;
color:#4A4A4A;
}


.legal{
float:left;
margin-right:6%;
}

.legal ul li{
list-style:none;
}

.legal ul li a{
text-decoration:none;
line-height:2.0;
font-family:tahoma;
font-size:14px;
color:#4A4A4A;
}


.mechanics{
float:left;
margin-right:6%;
}

.mechanics ul li{
list-style:none;
}

.mechanics ul li a{
text-decoration:none;
line-height:2.0;
font-family:tahoma;
font-size:14px;
color:#4A4A4A;
}


.social{
margin-right:6%;
float:left;
}

.social ul li{
list-style:none;
}

.social ul li a{
text-decoration:none;
line-height:2.0;
font-family:tahoma;
font-size:14px;
color:#4A4A4A;
}


.rightlayout{
background:#FFFFFF;
width:100%;
margin-bottom:10px;
}

.rightcontent{
margin-right:auto;
margin-left:auto;
width:90%;
font-family:tahoma;
font-size:12px;
color:#4A4A4A;
}


@media screen and (max-width: 740px){

body{
    background:#F7F7F7;
    transition: body 0.3s linear 0s;
}


.region1{
    background:url(../images/mech2.jpg) center no-repeat;
    width:100%;
    top:0px;
    left:0px;
    position:absolute;
    height:400px;
    padding:0.2% 0%;
	z-index: 1500;
}

.LOGOMENLAYOUT{
margin-left:auto;
margin-right:auto;
width:100%;
top:0px;
position:absolute;
background:#638527;
z-index:2000;
}

.sectorLOGO{
text-align:center;
height:50px;
width:30%;
position:fixed;
}


 #navMenu2{ /********************  Note that navMenu2 is located in checkuserlog.php ***************************/
        /*float: left;
        margin-top:10px;
        clear:both;
        margin-right:10px;*/
    }


.SUBsectMOTTO1{
    font-size:22px;
    font-weight:bold;
    color:#FFFFFF;
}






.sectorLOGIN_FORM2{
    margin-left:auto;
    margin-right:auto;
    width:100%;
    /*text-align:center;*/
    border:1px solid transparent;
}

.emailpasslayout{
   margin-left:auto;
   margin-right:auto;
   width:100%;
   height:50px;
   text-align:center;
}

.emailbox{
   /*float:left;*/
   width:98%;
   margin-bottom:5px;
}

.passbox{
   /*float:left;*/
   width:98%;
   margin-bottom:5px;
}

.submitboxlayout{
   margin-left:auto;
   margin-right:auto;
   width:100%;
   text-align:center;
}

.submitbox{
   width:98%;
}






.midcontent{
margin-top:10px;
border:1px solid transparent;
margin-left:auto;
margin-right:auto;
width:100%;
font-family:arial;
font-size:14px;
font-weight:bold;
/*text-shadow:1px 1px 1px #ffffff;*/
margin-bottom:20px;
height:150px;
}

.midcontent a{
text-decoration:none;
color:#4A4A4A;
}

.midcontent1{
/*float:left;*/
width:98%;
text-align:center;
padding:0% 1%;
line-height:1.5;
margin-bottom:40px;
}

.midcontent2{
/*float:left;*/
width:98%;
text-align:center;
padding:0% 1%;
line-height:1.5;
margin-bottom:40px;
}

.midcontent3{
/*float:left;*/
width:98%;
text-align:center;
line-height:1.5;
margin-bottom:40px;
}

}